doctype html
html
  head
    meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
    block title
      title Help Hammerfest !
    link(rel="icon", type="image/png", href="/favicon.png")
    link(rel="stylesheet", href="/assets/index.css")
    /// base(href="/")
  body
    p.version v0.91.0
    .corps
      nav
        ul
          li.menu-techniques
            a(href="/aide/descriptions.html") Descriptions
            ul.submenu
              li
                a(href="/aide/descriptions/niveaux.html") Niveaux
              li
                a(href="/aide/descriptions/autresPages.html") Autres pages
          li.menu-regles
            a(href="/aide/ordres.html") Ordres
          li.menu-retour
            a(href="/index.html") Retour
    block content
